﻿@font-face {
    font-family: 'MikadoBold';
    src: url('https://llbd-preview.derbyshire.gov.uk/site-elements/fonts/35060D-0-0.eot');
    src: url('https://llbd-preview.derbyshire.gov.uk/site-elements/fonts/35060D-0-0.eot?#iefix') format('embedded-opentype'),
        url('https://llbd-preview.derbyshire.gov.uk/site-elements/fonts/35060D-0-0.woff2') format('woff2'),
        url('https://llbd-preview.derbyshire.gov.uk/site-elements/fonts/35060D-0-0.woff') format('woff'),
        url('https://llbd-preview.derbyshire.gov.uk/site-elements/fonts/35060D-0-0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
.sys_component {
  position: relative;
  padding: 1em !important;
  padding-left: 35px !important;
  height: 0.5em !important;
  line-height: 0.4em !important;
  font-size: 14px !important;
  font-family: Arial, Helvetica, sans-serif;
  background-position: 10px 12px !important;
  margin: 10px !important;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  cursor: pointer;
  }
.sys_component:hover::after {
  display: block;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  }
.sys_component:after {
  position: absolute;
  width: 215px;
  top: 50px;
  content: "Right click to edit the properties for this control";
  display: none;
  padding: 5px 10px;
  text-align: left;
  border:none;
  font-size: 15px;
  line-height: 1.6em;
  background-color: #4d4845;
  color: #fff;
  text-transform: none;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  z-index: 9999;
  }
.sys_placeholder {
  width:100%;
  }
.sys_placeholder-HomepageFeatureText {
  width:600px;
  min-height:200px;
  }
.sys_placeholder-PageContent {
  width:650px;
  min-height:200px;
  }
.sys_placeholder-HomepageBanner,
.sys_placeholder-SectionPageBannerImage {
  height:100px;
  width:100%;
  }
.sys_placeholder-BlogContentArea {
  min-height:200px;
  width:650px;
  margin-right:20px;
  }
.sys_placeholder-WideContentArea {
  min-height:200px;
  width:650px;
  }
.sys_placeholder-MainContentAreaLeft {
  min-height:200px;
  }
.sys_placeholder-MainContentAreaRight {
  min-height:200px;
  margin-left:20px;
  }